Minecraft
AE2 Wireless Terminals
Applied Energistics 2
CoFH Core
Ex Nihilo: Automation
Ex Nihilo: Sequentia
Ex Nihilo: Sequentia - AE2 Addon
Extra Disks
KubeJS
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
MoreVanillaLib
Refined Storage
Skyblock Builder
Thermal Expansion
Thermal Series
Tinkers' Construct
Ultimate Skyblock Resource Generator
Vanilla Hammers
Brick Hopper
Ex Compressum
Golden Hopper
Speedy Hoppers
Upgraded Netherite
Wooden Hopper
Netherite Horse Armor Mod
Netherite Plus
Cyclic
AIOT Botania
Botania
BotanyPots
Chisel
Construction Wand
Create
Creative Crafter
Creative Wireless Transmitter
Curios API
FTB Library
Farmer's Delight
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
Iron Chests
Iron Furnaces
Iron Jetpacks
Item Filters
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Mystical Agriculture
Potion of Bees
Productive Bees
Quark
RSRequestify
Refined Pipes
Refined Storage Addons
Refined Storage Large Patterns
Resourceful Bees
Solar Energy
Sophisticated Backpacks
Storage Drawers
The One Probe
Thermal Cultivation
Thermal Innovation
Thermal Locomotion
Titanium
Upgraded Netherite : Ultimerite
Waystones
Farming for Blockheads
Extra Storage
Powah
Mob Grinding Utils
Dark Utilities
Ex Naturae
Extended Crafting
Extra Armor Mod
Easy Piglins
Easy Villagers
FTB Quests
LootGames
Lootr
Random Loot Mod
Simply Backpacks
Traveler's Backpack
